Module | ActiveSupport::CoreExtensions::Numeric::Bytes
In: | lib/active_support/core_ext/numeric/bytes.rb

Enables the use of byte calculations and declarations, like 45.bytes + 2.6.megabytes

### Methods

byte bytes exabyte exabytes gigabyte gigabytes kilobyte kilobytes megabyte megabytes petabyte petabytes terabyte terabytes

### Public Instance methods

byte()

Alias for bytes

bytes()
exabyte()

Alias for exabytes

exabytes()
gigabyte()

Alias for gigabytes

gigabytes()
kilobyte()

Alias for kilobytes

kilobytes()
megabyte()

Alias for megabytes

megabytes()
petabyte()

Alias for petabytes

petabytes()
terabyte()

Alias for terabytes

terabytes()

[Validate]